export declare class ColorUtils {
    static GetRandomColor(h?: number[], s?: number[], l?: number[], a?: number[]): string;
    static GetRandomNumber(low: any, high: any): number;
    static GetHSLAColor(h: number, s: number, l: number, a: number): string;
}
